
User Interface - Feature #2240

Feature # 1811 (Closed): implement the AJAX client driver

implement proper color support in the Swing ChUI and AJAX ChUI clients

02/06/2014 12:08 PM - Greg Shah

Status: Closed Start date: 02/06/2014

Priority: Normal Due date: 02/12/2014

Assignee: Marius Gligor % Done: 100%

Category:  Estimated time: 32.00 hours

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

History

#1 - 02/07/2014 04:11 AM - Marius Gligor

- Status changed from New to WIP

#2 - 02/13/2014 09:08 AM - Marius Gligor

- Status changed from WIP to Review

- % Done changed from 0 to 90

#3 - 02/14/2014 12:31 PM - Marius Gligor

- % Done changed from 90 to 100

#4 - 02/15/2014 08:43 AM - Greg Shah

- Status changed from Review to Closed

#5 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
